Subject: bug#67359: 29.1; 29.1: MH-E limited display malfunctions if nothing is matched

From: Bill Wohler <[email-masked]>
Date: Wed, 22 Nov 2023 17:56:21 -0800

Eli Zaretskii <[email-masked]> wrote:

> Adding Bill.
> 
> I'm not sure if it is better to report MH-E-related bugs here or
> submit the reports to https://sourceforge.net/p/mh-e/bugs/.

Thanks Eli and Chris.

To add to what Mike said, I believe we decided to retire the SourceForge
bug tracker in favor of debbugs.gnu.org, but we haven't had the time to
move all of the issues and turn off the SourceForge tracker.

In the meantime, I'd suggest that folks use the Emacs bug tracker. We'll
find them there.

I'll reproduce this issue over the long and see if I can add 2 cents.

-- 
Bill Wohler <[email-masked]> aka <[email-masked]>
http://www.newt.com/wohler/, GnuPG ID:610BD9AD